Subject: Fw: for you information Robbie
From: "Judith Tierney" <[email-masked]>
To: "BIG MICK" <[email-masked]>
Date: Mon, 25 Feb 2008 22:22:03 +1000

----- Original Message ----- 
From:
To: [email-masked] 
Sent: Monday, February 25, 2008 10:21 PM
Subject: Fw: for you information Robbie

----- Original Message ----- 
From: 
To: robert abbott 
Sent: Monday, February 25, 2008 10:20 PM
Subject: for you information Robbie

 A COPY OF THE DOCUMENT SENT OUT SECRETLY FROM THE AISC 

If this secret form was sent out to Caucasian amateur boxers there would be a public uproar this is how Australian Caucasian amateur boxers are treated with contempt and it will continue while you all sit on your arses DOING ABSOLUTELY NOTHING REGARDING YOUR HUMAN RIGHTS. 

SO YOU DESERVE IT

----------------------------------------------------------------------------------------------------------------------

TS - Boxing                                                                           Page 2 of 2  COPY

Number of amateur bouts 

Boxing coach

Boxing club

? Yes I am of Aboriginal or Torres Strait Islander origin

? Yes I am fully committed to boxing at the London 2012 Olympic Games, and if selected for scholarship would relocate to the AIS Boxing program in Canberra

?     Yes I have read and understood the privacy statement

On submitting this form your details will be sent to our Talent Search Coordinator. We may contact you if you fit the profile of potential athletes we are looking for.

------------------------------------------------------------------------------------------------------------------------------------------------ 

 Australian Sports Commission looking for Indigenous boxing athletes

Monday, 27 November 2006. Australian Sports Commission, 23 November 2006

The Australian Sports Commission's National Boxing Talent Identification and Development program (NTID) is looking for Indigenous athletes who think have what it takes to make it to the top of the sport of boxing.

Try out sessions for Indigenous athletes will be held across Australia and 30 athletes will be asked to attend a training camp at the AIS in Canberra.

NTID Co-ordinator, Dr Jason Gulbin, said a number of full time AIS training positions will be offered to those who demonstrate exceptional ability.

"Those athletes who attend the camp will continue to be monitored with the possibility of further training opportunities," Dr Gulbin said.

The program is looking for athletes [Ingenious ONLY] aged between 16 and 27 and while amateur boxing experience would be an advantage 

it's not essential.

Started under the Olympic Athlete Program in 1997, the AIS boxing program has consistently developed medal winning athletes, under the experience eye of Coach Bodo Andreass.

At this year's Melbourne Commonwealth Games, AIS scholarship holders won gold in the 75 and 91-kilogram classes and bronze in the 57, 60, 81 and 91+ kilogram classes.

Further information and registration details can be found at the following link: www.ais.org.auftalentfboxing

For inquiries or to register your interest in this program please call the Australian Sports Commission on (02) 6214 7216

Source: ASC http://www.cnet.nao.net.au

Powered by Joomla!

 Generated: 29 November 2006, 13: 37